# ChangeLog

## [Unreleased]

### Security

- Added Manifest for everyone to keep track of gem files. Manually edited.

### Added

- Gemspec filled with Doc and Manifest details.
- <%= @scaffold.namespace %>Doc, and <%= @scaffold.namespace %>Manifest modules with gem details.
- License.
- ChangeLog for users to keep track of relevant gem changes.
